#msect {
  display: flex;
  flex-basis: 100%;
  align-items: center;
  margin: 0px 0px;
  width:96vw;
}
#msect:before,
#msect:after {
  content: "";
  flex-grow: 1;
  margin: 0px 0px;
}
body {
  margin-left: 6px;
    color:navy;
  font-family:Arial,Verdana,Sans-serif;
  font-size:14px;
}

.een {
 background-color: #fcf3cf;
  color: #0b5345;
  background: linear-gradient(#e8edc8, #c8eaed);
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 border: 2px solid #000000;
 width: 94%;
 padding: 10px;
 overflow:auto;
 display: block;
}
.twee {
 background-color: #212f3d;
  color: #e8f8f5 ;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 border: 2px solid #000000;
 width: 94%;
 overflow:auto;
 padding: 10px;
 display: block;
 /* float: right; */
 clear: both;
}
body {
background-color:#F0FFFF;
color:black;font-family:'lato',Verdana,Sans-serif;
font-size:16px;
}
.knop1 {
font-size: 14px; 
background-color:#2d6b1a; 
color:#9fffff; 
padding: 5px 8px; 
border-radius:8px; 
width:120px; 
height:38px;
}
.kleur {
color:#FF0040;
font-weight: bold;
}
.close {
  color: red;
  position:fixed;
  right:20px;
  font-size: 58px;
  font-weight: bold;
  cursor: pointer;
padding: 0px 20px 0px 0px; /* trbl */

}
.close:hover {color: green;}

#floated {
float: right;
padding-left:20px;
}
#small { height:150px; width:200px;}

@media screen and (max-width: 550px) {
  .knop1 { font-size: 10px;
           width: 80px;
  }
#small { height:auto; max-width:100%;}
}
